/**
 * Child Theme Main CSS File
 */



 /* General */

 .white-text p,
 .white-text h2 {
     color: #ffffff;
 }

#page .margin-bottom-0 {
    margin-bottom: 0;
}

#page .z99 {
    z-index: 99;
}

 /* Homepage */

#page .product-shot {
    margin-bottom: -200px;
}


#page .intro-text-home {
    margin-top: 150px;
    padding-bottom: 280px;
}
#page .entry-block {
    height: 85vh;
    overflow: visible;
}

#page .div-overflow {
    overflow: visible;
}

#page .product-shot-container {
    position: absolute;
    margin-top: -222px;
    z-index: 9;
}

#page .first-block-button {
    position: absolute;
    right: 0;
    display: block;
    background: rgba(160,150,140,0.72);
    width: 300px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    z-index: 100;
    margin-top: -100px;
}

#page .first-block-button a {
    text-decoration:none;
    color: #ffffff;
}

/* Resposnsive adjustment of image */
@media only screen and (max-width: 1024px) and (max-height: 768px) and (orientation: landscape) {
    #page .product-shot-container {
        margin-top: -370px;
    }
}

@media only screen and (min-width: 1200px ) {
    #page .product-shot-container {
        /* margin-top: -320px; */
        margin-top: -380px;
         width: 60%;
    }
}

@media only screen and (min-width: 1000px) and (max-width: 1199px) {
    #page .product-shot-container {
    width: 60%;
    margin-top: -340px;
    }
}

@media only screen and (min-width: 628px) and (max-width: 899px ) {
    #page .product-shot-container {
        margin-top: -310px !important;
    }
}

/* iPad Portrait */
@media only screen and (max-width: 768px) and (orientation: portrait) {
    #page .product-shot-container {
        width: 100% !important;
        margin-top: -600px;
    }
}

/* iPad Pro Portrait */
@media only screen and (max-width: 1024px) and (max-width: 1366px) and (orientation: portrait) {
    #page .product-shot-container {
        position: absolute;
        margin-top: -513px;
        z-index: 9;
        width: 72%;
    }
}

@media only screen and (max-width: 630px) and (min-width: 481px) {
    #page .product-shot-container {
        margin-top: -290px;
    }
}


/* General Mobile Phones Landscape */

@media only screen and (max-width: 900px) and (min-width: 300px) and (orientation: landscape) {
    #page .product-shot-container {
        width: 50%;
        margin-top: -190px !important;
    }

    #page .intro-text-home {
        margin-top: 50px;
    }

    #page .intro-text-home h2 {
        font-size: 23px;
    }

    
    #page .vc_custom_1566862404138 {
    background-image: none !important;
}
}

/* General Mobile Phones portrait */
@media only screen and (max-width: 480px) and (orientation: portrait) {

    #page .intro-text-home h2 {
        font-size: 25px;
        line-height: 34px;
    }

    #page .product-shot-container {
        margin-top: -210px;
    }

    #page .intro-text-home {
        margin-top: 100px;
    }

    #page .vc_custom_1566862404138 {
        background-size: 100% !important;
}

}

/* Smaller Mobile Phones */
@media only screen and (max-width: 320px) {
    #page .product-shot-container {
        margin-top: -180px;
    }

    #page .intro-text-home h2 {
        font-size: 22px;
        line-height: 30px;
    }
}

/* End responsive adjustment */

#page .spl-readmore a {
    text-decoration: none;
    color: #58585a;
}
#page .spl-readmore a:hover {
    color: #bfb0a4;
}

#page .spl-readmore-light a {
    text-decoration: none;
    color: #ffffff;
}


#page .home-spl-block-right {
    min-height: 350px;
}
#page .spl-readmore-light a:hover {
color: #bfb0a4;
} 

@media only screen and (max-width: 768px) {
    #page #main .home-icons-block {
        padding-left: 0;
    }
}

@media only screen and (max-width: 480px) {
    #page .hide-on-mobile {
        display:none;
    }

    #page .products-block-parent {
        height: 50px;
    }

    #page #main .home-icons-block {
        padding-top: 0;
    }


}

@media only screen and (min-width: 767px ) {
    #page .home-spl-block-left .vc_column-inner {
        max-width: 625px;
        margin-left: auto;
    }

    #page .inner-right-block .vc_column-inner {
        max-width: 625px;
        margin-right: auto;
    }
}


#page .home-icons-block {
    padding-left: 50px;
    padding-top: 50px;
    padding-bottom: 50px;
}


#page .recipe-heading {
    background:#58585ae3; /* #bfb0a4e0;*/
    min-height: 94px;
    display: table;
    width: 100%;
}

#page .recipe-heading .vc_custom_heading {
    display: table-cell;
    vertical-align: middle;
}

#page .recipe-heading .vc_custom_heading h5 {
    color: #ffffff;
}

#page .recipe-container {
    transition: all ease-in-out 0.5s;
    -webkit-box-shadow: 11px 11px 10px -8px rgba(0,0,0,0.27);
-moz-box-shadow: 11px 11px 10px -8px rgba(0,0,0,0.27);
box-shadow: 11px 11px 10px -8px rgba(0,0,0,0.27);
}

#page .recipe-container:hover {
opacity: 0.7;
}

#page .post-thumbnail img {
    width: 100%;
    height: auto;
}

.mini-widgets .wc-shopping-cart{
    margin-left: 30px;
}

#page .vc_tta-title-text {
    font-size: 20px;
    font-weight: 400;
}

.fasfx-plan .vc_column-inner {
    background: #eeeeee;
    padding: 20px 30px;
}


/* Footer */
#page .frm_forms form input[type=text],
#page .frm_forms form input[type=email],
#page .frm_forms form textarea {
    border-radius: 0;
    font: normal  14px / 26px "Montserrat", Helvetica, Arial, Verdana, sans-serif;
    padding: 20px 14px;
}

#page .frm_forms form label {
    display: none;
}

#page .frm_forms form button {
    background-color: #bfb0a4;
    background-image: none;
    background: #bfb0a4;
    color: #ffffff;
    font: normal bold 15px / 20px "Roboto", Helvetica, Arial, Verdana, sans-serif;
    padding: 13px 24px 13px 24px;
    border-radius: 0;
    border: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    margin-top: 0px;

}

#page .frm_forms form button:hover {
    background: #bfbfbf;
}

#footer .frm_style_formidable-style.with_frm_style .frm-show-form div.frm_description p {
    color: #85868c;
    margin-top: 0;
    font: normal  14px / 26px "Montserrat", Helvetica, Arial, Verdana, sans-serif;

}
/* Menu */
#page ul#primary-menu li.menu-item a:hover span,
#page ul#primary-menu li.menu-item.current_page_item a span {
    color: #bfb0a4 !important;
}


#page .vc_custom_1566862404138 {
    background-position: center center !important;
    /* background-size: 370px; */
}

/* .archive.category h1:not[span] {
    display:none;
} */